Version of opctl spec used by the op.

MUST be a valid v2 semantic version

opspec: 0.1.6

results matching ""

    No results matching ""